 

import theater.*;

public final class ChoiceBrain extends Piece {

	int staerke;

	public ChoiceBrain(boolean isA, int staerke) {
		super(isA);
		this.staerke = staerke;
		setImage("choicebrain-" + getColor() + "-" + staerke + ".gif");
	} // staerke = 0 --> human

	String getKuerzel() {
		return "choicebrain";
	}
	
	int getStaerke() {
	    return staerke;
	}

	public void run() {
		// nothing to do
		// see mouse...-methods in Board
	}
	
}
